1 Reply Latest reply: Apr 14, 2011 10:17 AM by Ramesh Reddy RSS

TEIID Designer 7.3 installation problem

luca gioppo Novice

I'm Having an installation problem with Designer 7.3

Here is the error:

Cannot complete the install because one or more required items could not be found.

  Software being installed: Teiid Designer Test 7.3.0.v20110218-1248-H252-Alpha1 (org.teiid.designer.test.feature.feature.group 7.3.0.v20110218-1248-H252-Alpha1)

  Missing requirement: Core Test Framework Classes 7.3.0.v20110218-1248-H252-Alpha1 (org.teiid.core.designer.test.framework 7.3.0.v20110218-1248-H252-Alpha1) requires 'bundle org.mockito 0.0.0' but it could not be found

  Cannot satisfy dependency:

    From: Test Plug-in 7.3.0.v20110218-1248-H252-Alpha1 (org.teiid.designer.core.xslt.test 7.3.0.v20110218-1248-H252-Alpha1)

    To: bundle org.teiid.core.designer.test.framework 0.0.0

  Cannot satisfy dependency:

    From: Teiid Designer Test 7.3.0.v20110218-1248-H252-Alpha1 (org.teiid.designer.test.feature.feature.group 7.3.0.v20110218-1248-H252-Alpha1)

    To: org.teiid.designer.core.xslt.test [7.3.0.v20110218-1248-H252-Alpha1]

 

Thanks

Luca